Bug 1750003

Summary: Please built swaks for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: williredhat <willi.fehler>
Component: swaksAssignee: Mark McKinstry <mmckinst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: mmckinst, tibbs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: swaks-20181104.0-5.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-30 02:14:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description williredhat 2019-09-07 06:55:56 UTC
Please built swaks for EPEL 8.

Comment 1 Jason Tibbitts 2019-09-07 19:43:59 UTC
I am personally not interested in building anything for EPEL8.  Additional maintainers are certainly welcome.

Comment 2 Mark McKinstry 2019-09-07 19:51:29 UTC
I maintain swaks for the other EPEL versions. I'll do it for EPEL 8 as well.

Comment 3 Fedora Update System 2019-09-14 19:29:50 UTC
FEDORA-EPEL-2019-41db5fb6f3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-41db5fb6f3

Comment 4 Fedora Update System 2019-09-15 02:55:38 UTC
swaks-20181104.0-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-41db5fb6f3

Comment 5 Fedora Update System 2019-09-30 02:14:41 UTC
swaks-20181104.0-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.